* {
  margin: 0;
  padding: 0;
}

html, body {
  height: 100%;
}

body {
  font-family: Tahoma, Verdana, Arial, lucida, sans-serif;
  background-image: url(../pics/bg.gif);
  color: #000;
  font-size: x-small;
  min-width: 760px;
  line-height: 1.5;
}

html>body {
  font-size: small;
}

#hlavni {
  width: 760px;
  margin: 0;
  text-align: left;
/*  background: #ebe9e9; */
  background: #039;
  min-height: 100%;
  height: 100%;
  position: relative;
  border-right: black 1px solid;
 }

body>#hlavni {
  height: auto;
 }

img {
  border: black 1px dashed;
 }

img.icon {
  border: none;
 }

fieldset { 
  border: #facf00 2px solid;
  color: white;
  background: #039;
  padding: 0 5px 15px 20px;
  margin: 0 20px 0 20px;
 }

legend {
  padding: 3px;
  margin-bottom: 5px;
  border: black 2px solid;
  color: black;
  background: #facf00;
  font-weight: bold;
  font-size: 90%;
  text-align: right;
  }

#hlavicka {
  color: #d0cdcd;
  background: darkblue;
  border-bottom: #facf00 1px dotted;
  font-family: verdana, tahoma;
  height: 70px;
  padding-top: 15px;
  padding-left: 25px;
  padding-right: 25px;
 }

#hlavicka b {
  text-align: right;
 }

#menu {
  background: #000;
  border-top: #facf00 2px solid;
  border-bottom: #facf00 2px solid;
}

#menu ul {
  margin: 0;
  padding: 0;
  width: 760px;
  list-style-type: none;
  white-space: nowrap;
  background: black;
  border-right: black 1px solid;
}

#menu ul li {
  float: left;
  display: block;
  width: 140px;
  color: #facf00;
  background: black;
  border-right: #facf00 2px solid;
  line-height: 30px;
  text-align: center;
  font-family: verdana, tahoma;
  font-weight: bold;
}

#menu ul li#active {
  color: #facf00;
  display: block;
  background: darkblue;
  border-right: #facf00 2px solid;
}

#menu ul li a {
  color: white;
  background: black;
  display: block;
  text-decoration: none;
}

#menu ul li a:hover {
  color: black;
  background: darkgray;
  display: block;
  text-decoration: none;
}

#text {
  padding: 15px 25px 85px 20px;
  border-top: #facf00 1px dotted;
 }

#text a.info {
  color: #000;
  background: #facf00;
  font-family: verdana, tahoma;
  font-weight: bold;
  font-size: 15px;
  text-decoration: none;
  border: black 1px solid;
 }

#text a.info:hover {
  color: #facf00;
  background: #000;
  font-family: verdana, tahoma;
  font-weight: bold;
  font-size: 15px;
  text-decoration: none;
  border: #facf00 1px solid;
 }

#info {
  height: 45px;
  margin: 0 28px 0 28px;
  padding: 5px 15px 5px 15px;
  background: #000;
  border-top: #facf00 2px dashed;
  border-bottom: #facf00 2px dashed;
  color: white;
 }

#paticka {
  width: 760px;
  height: 25px;
  overflow: hidden;
  position: absolute;
  bottom: 0;
  left: 0;
  background: darkblue;
  border-top: #facf00 1px dotted;
  border-right: black 1px solid;
  text-align: right;
  vertical-align: bottom;
 }

#paticka b {
  color: #fff;
  font-family: verdana, tahoma;
  padding-right: 25px;
  font-size: 14px;
  font-weight: bold;
 }

#uvod {
  color: #facf00;
  font-size: 17px;
  background: #039;
  padding: 20px;
  margin: 0 25px 10px 25px;
  line-height: 30px;
  font-weight: bold;
 }

.nadpis1 {
  margin-left: 15px;
  font-family: verdana, tahoma;
  font-size: 25px;
  font-weight: bold;
 }
  
.nadpis2 {
  padding-left: 80px;
  padding-bottom: 20px;
  line-height: 2;
  font-family: verdana, tahoma;
  color: gray;
  font-size: 15px;
  text-align: right;
  font-weight: bold;
  font-style: italic;
 }

form {
  margin-top: 15px;
  margin-left: 10px;
 }

.formular-text {
  background-color: #006;
  color: #fff;
  letter-spacing: 1.2pt;
  font-weight: bold;
 }

.formular-select {
  background-color: #006;
  color: #fff;
  letter-spacing: 1.2pt;
  font-weight: bold;
 }

.formular-submit {
  border-top: gray 2px solid;
  border-right: #006 2px solid;
  border-bottom: #006 2px solid;
  border-left: gray 2px solid;
  background-color: #facf00;
  color: darkblue;
  font-weight: bold;
  vertical-align: -4px;
 }

.pismeno {
  padding: 4px;
  margin-left: 9px;
  margin-bottom: 10px;
  border: black 2px solid;
  color: black;
  background: #facf00;
  font-weight: bold;
  font-size: 14px;
  text-align: right;
 }

a.top {
  padding: 4px;
  margin-left: 25px;
  margin-bottom: 10px;
  border: black 2px solid;
  color: black;
  background: #facf00;
  font-family: verdana, tahoma;
  font-weight: bold;
  font-size: 14px;
  text-align: right;
  text-decoration: none;
 }

hr.dir {
    border-color: #facf00;
    border-weight: 2px;
 }

table.novinky {
  background: #039;
 }

table.novinky tr td {
  background: #039;
  color: white;
  vertical-align: top;
  font-size: 13px;
  font-weight: bold;
  line-height: 20px;
 }

a.novinky {
  border-bottom: #facf00 2px solid;
  color: #facf00;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
 }

#odkazy {
  color: white;
  font-size: 15px;
  background: #039;
  padding: 20px;
  margin: 0 25px 10px 25px;
  line-height: 30px;
  font-weight: bold;
 }

#odkazy a {
  color: #facf00;
 }

#odkazy a:hover {
  color: white;
 }

b.jmeno {
  color: #facf00;
  font-size: 19px;
  margin-left: 43px;
 }

b.film1 {
  color: #fff;
 }

b.film2 {
  color: gray;
 }

fieldset a {
  color: #facf00;
  font-size: 13px;
  font-weight: bold;
  font-family: verdana, tahoma;
 }

a.director {
  color: #fff;
  font-weight: bold;
  font-family: verdana, tahoma;
  text-decoration: none;
}
a.director:hover {
  color: #fff;
  font-weight: bold;
  font-family: verdana, tahoma;
  text-decoration: none;
  margin-bottom: 4px;
  border-bottom: #fff 2px solid;
}

